summary.agnes {cluster} | R Documentation

## Summary Method for ‘agnes’ Objects

### Description

Returns (and prints) a summary list for an `agnes` object. Printing gives more output than the corresponding `print.agnes` method.

### Usage

    ## S3 method for class 'agnes'
    summary(object, ...)
    ## S3 method for class 'summary.agnes'
    print(x, ...)

### Arguments

`x, object` | a `agnes` object.
`...` | potential further arguments (require by generic).

### See Also

`agnes`, `agnes.object`.

### Examples

    data(agriculture)
    summary(agnes(agriculture))

[Package cluster version 1.14.3 Index]